ZSYS: zsysctl(1)

NAME

zsysctl-state-remove - Remove the current state of the machine. By default it removes only the user state if not linked to any system state.

SYNOPSIS

zsysctl state remove [state id] [flags]

DESCRIPTION

Remove the current state of the machine. By default it removes only the user state if not linked to any system state.

OPTIONS

-f, --force[=false]
    Force removing, even if dependencies are found

-h, --help[=false]
    help for remove

-s, --system[=false]
    Remove system state (system and users linked to it)

-u, --user=""
    Remove the state for a given user or current user if empty

OPTIONS INHERITED FROM PARENT COMMANDS

-v, --verbose[=0]
    issue INFO (-v) and DEBUG (-vv) output

SEE ALSO

zsysctl-state(1)

HISTORY

21-Feb-2020 Auto generated by spf13/cobra